<?php
  
/*
------------------------------------------------
AlphaCMS - универсальный движок для вашего сайта
E-mail администрации проекта: adm@alpha-cms.ru
Официальный сайт поддержки: alpha-cms.ru
Руководитель проекта: adm (ID 1)
------------------------------------------------
*/

FOREACH (ARRAY('config', 'connect', 'users') AS $connect) {
  
  INCLUDE_ONCE ("system/connections/global/$connect.php");
  
}

//Заголовок запрашиваемой страницы
REQUIRE (ROOT.'/main/title/index.php');

REQUIRE (ROOT.'/system/connections/header.php');

//Вызов страниц
$dir = ROOT.'/main/';
$get = DIRECT::F_GET('get').'.php';

IF (DIRECT::E_FILE($dir.$get) == TRUE){
  
  REQUIRE ($dir.$get);
  
}ELSE{
  
  REQUIRE ($dir.'index.php');
  
}

REQUIRE (ROOT.'/system/connections/footer.php'); 

?>